.btn-green {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 0.4rem;
    font-size: 0.31rem;
    color: #fff;
    background: #43BE43;
    font-weight: 600;
    line-height: 0.43rem;
}
.btn-gray {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 0.08rem;
    font-size: 0.31rem;
    color: #fff;
    background: #CCCCCC;
    font-weight: 600;
    line-height: 0.44rem;
}
input::placeholder {
    font-size: 0.31rem;
    font-weight: 300;
    color: #999999;
    line-height: 0.43rem;
    font-family: PingFangSC-Light, PingFang SC;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.icon-upload {
    display: inline-block;
    width: .58rem;
    height: .58rem;
    background-image: url("/static/image/mobile/card/welcomeH5/upload.png");
    background-size: 100% 100%;
    z-index:11;
}
.icon-upload:before {
    content: '';
    display: none;
}
.icon-lock {
    display: inline-block;
    width: .58rem;
    height: .58rem;
    background-image: url("/static/image/mobile/card/welcomeH5/lock.png");
    background-size: 100% 100%;
    z-index:11;
}

.icon-lock:before {
    content: '';
    display: none;
}
.iconlock {
    display: inline-block;
    width: .36rem;
    height: .36rem;
    background-image: url("/static/image/mobile/card/welcomeH5/inputlock.png");
    background-size: 100% 100%;
    z-index:11;
}

.iconlock:before {
    content: '';
    display: none;
}
.icon-gou {
    display: inline-block;
    width: .58rem;
    height: .58rem;
    background-image: url("/static/image/mobile/card/welcomeH5/gou.png");
    background-size: 100% 100%;
    z-index:11;
}

.icon-gou:before {
    content: '';
    display: none;
}
.icon-cha {
    display: inline-block;
    width: .58rem;
    height: .58rem;
    background-image: url("/static/image/mobile/card/welcomeH5/cha.png");
    background-size: 100% 100%;
    z-index:11;
}

.icon-cha:before {
    content: '';
    display: none;
}
.icon-close {
    display: inline-block;
    width: .37rem;
    height: .37rem;
    background-image: url("/static/image/mobile/card/welcomeH5/close.png");
    background-size: 100% 100%;
}
.icon-close:before {
    content: '';
    display: none;
}

.icon-back {
    display: inline-block;
    width: .44rem;
    height: .44rem;
    background-image: url("/static/image/mobile/card/welcomeH5/back.png");
    background-size: 100% 100%;
}
.icon-back:before {
    content: '';
    display: none;
}
.page-content {
    background-color: #111111;
    height: auto;
    font-family: PingFangSC-Semibold, PingFang SC;
}
.top-bg {
    width: 100%;
    height: 3rem;
    background-image: url("/static/image/mobile/card/welcomeH5/topBg.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
}
.top-bg .lid {
    width: 6.92rem;
    height: 3.48rem;
    position: absolute;
    left: calc((100vw - 6.92rem) / 2);
    top: 0;
    z-index: 10;
    background-image: url("/static/image/mobile/card/welcomeH5/topsquare.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.content-main {
    height: 8.04rem;
}
.content-main .operation-box {
    width: 6.34rem;
    height: 9.6rem;
    background: #FFFFFF;
    position: absolute;
    left: calc((100vw - 6.34rem) / 2);
    top: 2.5rem;
    border-radius: 0.14rem;
    z-index: 8;
}
.content-main .square {
    width: 6.92rem;
    height: 2.72rem;
    position: absolute;
    left: calc((100vw - 6.92rem) / 2);
    top: 3.3rem;
    background-image: url("/static/image/mobile/card/welcomeH5/gai.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 6;
}

.bottom-bg {
    height: 3.88rem;
    width: 100%;
    background-image: url("/static/image/mobile/card/welcomeH5/bottomBg.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
}
.bottom-bg div {
    width: 100%;
    position: absolute;
    top: 2.07rem;
    height: 0.8rem;
    left: 0;
    display: flex;
    justify-content: space-around;
}
.bottom-bg div button{
    padding: 0.18rem 0rem;
    width: 4.86rem;
}
.inner-oper {
    width: 5.76rem;
    height: 9.2rem;
    border: 0.02rem solid #DDDDDD;
    margin: 0 auto;
    position: relative;
}
.content-main .font {
    font-weight: 300;
    color: #CCCCCC;
    line-height: 0.31rem;
    font-size: 0.22rem;
    padding: 0 0.22rem;
    z-index: 10;
    position: absolute;
    bottom: 0.26rem;
    left: 2.19rem;
    background: #fff;
}
.inner-oper .img-box {
    position: absolute;
    top: 0.58rem;
    left: 0;
    width: 100%;
    height: 0.8rem;
    text-align: center;
}
.img-box img {
    width: 0.8rem;
    height: 0.8rem;
    border: 0.02rem solid #EDEDED;
    border-radius: 50%;
}
.namebox {
    width: 100%;
    height: auto;
    position: absolute;
    top: 1.67rem;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.namebox .name {
    font-weight: 300;
    color: #111111;
    line-height: 0.4rem;
    font-size: 0.29rem;
}
.welcomein {
    font-size: 0.43rem;
    font-weight: 300;
    color: #FE4848;
    line-height: 0.6rem;
    position: absolute;
    top: 2.16rem;
    left: 1.79rem;
}
.team-pic {
    width: 2.1rem;
    height: 2.1rem;
    position: absolute;
    left: 1.83rem;
    top: 3.19rem;
    background-image: url("/static/image/mobile/card/welcomeH5/shadow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.team-pic img {
    height: 1.6rem;
    width: 1.6rem;
}
.teamname-box {
    width: 100%;
    height: auto;
    position: absolute;
    top: 5.33rem;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.teamname-box .teamName {
    font-size: 0.31rem;
    font-weight: 600;
    color: #111111;
    line-height: 0.43rem;
}

.line-slot {
    background: -webkit-linear-gradient(left, rgba(221, 221, 221, 0),rgba(221, 221, 221, 1), rgba(221, 221, 221, 0)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(221, 221, 221, 0),rgba(221, 221, 221, 1), rgba(221, 221, 221, 0)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(221, 221, 221, 0),rgba(221, 221, 221, 1), rgba(221, 221, 221, 0)); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right,  rgba(221, 221, 221, 0),rgba(221, 221, 221, 1), rgba(221, 221, 221, 0)); /* 标准的语法（必须放在最后） */
    width: 2.54rem;
    height: 0.02rem;
    position: absolute;
    left: 1.61rem;
    bottom: 2.84rem;
}
.cloth-num {
    width: 100%;
    height: 1.01rem;
    text-align: center;
    position: absolute;
    bottom: 1.27rem;
}
.cloth-num img {
    height: 100%;
    width: 1.01rem;
}
.cloth-num .font-num {
    height: 1.01rem;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
}
.font-num span {
    font-size: 0.36rem;
    font-weight: 600;
    color: #000000;
    line-height: 1.01rem;
}
.chose-num {
    position: absolute;
    font-size: 0.22rem;
    font-weight: 600;
    color: #43BE43;
    line-height: 0.31rem;
    left: 2.23rem;
    bottom: 0.87rem;
}
.tip {
    position: absolute;
    font-size: 0.22rem;
    font-weight: 300;
    color: #999999;
    line-height: 0.31rem;
    left: 2.45rem;
    bottom: 0.54rem;
}

/*选择球衣*/
.choseClothes .grayLayer {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #eee;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    display: block;
}
.choseClothes .inner {
    height: calc(100vh - 1.16rem);
    position: fixed;
    bottom: 0;
    display: flex;
    flex-direction: column;
    z-index: 1000;
    background-color: #fff;
    border-radius:0.26rem 0.26rem 0rem 0rem;
    width: 100%;
}
.cloth_li {
    flex: 1;
    overflow: hidden;
    overflow-y: auto;
}
.choseClothes .inner .top-box{
    height:1.02rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.choseClothes .inner .top-box .title {
    font-size:0.34rem;
    font-weight:600;
    color:rgba(17,17,17,1);
    line-height:0.48rem;
}
.inner .top-box i{
    font-size: 0.4rem;
    margin-right: 0.32rem;

}

.bottom-sure {
    width: 100%;
    height: 1.85rem;
    border-radius: 0.08rem;
    padding: .26rem 0.29rem;
}
.bottom-sure button {
    width: 100%;
    border-radius: 0.08rem;
    height: 100%;
}

/*提示框*/
.joinsucc .grayLayer{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #eee;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    display: block;
}
.joinsucc .content {
    display: block;
    position: fixed;
    width: calc(100vw - 1.46rem);
    z-index: 1000;
    color: black;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    bottom: 5.93rem;
    background: white;
    border-radius: .15rem;
    margin: .73rem;
}
.joinsucc .content .top-box {
    padding: 0 0.44rem;
}
.joinsucc .content .top-box p{
    font-size:0.29rem;
    font-weight:300;
    line-height: 0.4rem;
    color: #111111;
    text-align: center;
}
.joinsucc .content .bottom-chose {
    margin-top: 0.44rem;
    height: 1.12rem;
    width: 100%;
    box-shadow:0rem -0.01rem 0rem 0rem rgba(221,221,221,1);
}
.joinsucc .bottom-chose .back-btn {
    color: #43BE43;
    font-size:0.31rem;
    height: 100%;
    line-height:0.44rem;
    font-weight: 600;
    width: 100%;
}
.joinsucc .content .hint-title {
    margin: 0 auto;
    margin-top: 0.44rem;
    text-align: center;
    margin-bottom: 0.08rem;
    font-size:0.31rem;
    font-weight:600;
    color:#111;
    line-height:0.44rem;
}

/*完善身份信息*/
.fillId {
    height: 100%;
    background: #fff;
    display: flex;
    flex-direction: column;
}
.fillId .page-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 0.8rem;
    padding: 0.19rem 0.29rem;
}
.fillId .page-header .the__left {
    height: 0.44rem;
}
.fillId .page-header .the__name .name {
    font-weight: 600;
    color: #111111;
    line-height: 0.44rem;
    font-size: 0.31rem;
}
.isFor {
    width: 7.5rem;
    height: 0.58rem;
    background: #F5F5F5;
    padding: 0.15rem 0.29rem;
    display: flex;
    align-items: center;
}
.isFor img {
    height: 0.29rem;
    width: 0.29rem;
}
.isFor span {
    font-size: 0.22rem;
    font-weight: 400;
    color: #999999;
    line-height: 0.31rem;
    margin-left: 0.15rem;
}
.fillId .inner {
    flex: 1;
    overflow-y: auto;
    padding: 0 0.29rem;
}
.isBigScreen {
    padding-bottom: 0.62rem !important;
}
.bottom-btn {
    width: 7.5rem;
    /*height: 1.16rem;*/
    background: #F8F8F8;
    padding: 0.19rem 0.29rem;
}
.bottom-btn button {
    width: 100%;
    padding: 0.19rem 2.8rem;
}

.fillId .inner .label {
    width: 100%;
    height: 1.02rem;
    /*border-bottom: 1px solid #ddd;*/
    box-shadow: 0rem -0.01rem 0rem 0rem #DDDDDD;
}
.fillId .inner .label-title {
    font-size: 0.31rem;
    font-weight: 300;
    color: #111111;
    line-height: 0.44rem;
    width: auto;
    margin-right: 0.37rem;
}
.fillId .inner input {
    /*width: calc(100% - 1.4rem);*/
    /*height: 0.44rem;*/
    flex: 1;
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #111;
    line-height: 0.43rem;
}
.fillId .inner .label .disable {
    color: #999;
}

.Idpic , .Idcard{
    padding: 0.29rem 0;
    width: 100%;
    /*border-bottom: 1px solid #ddd;*/
    box-shadow: 0rem -0.01rem 0rem 0rem #DDDDDD;
}
.Idpic {
    height: 4.67rem;
}
.Idcard {
    height: 3.88rem;
}
.title-tips {
    font-size: 0.31rem;
    font-weight: 300;
    color: #111111;
    line-height: 0.43rem;
    display: block;
}
.orange_tips {
    font-size: 0.22rem;
    font-weight: 400;
    color: #F5A623;
    line-height: 0.31rem;
}
.person_pic_box {
    width: 100%;
    height: 2.54rem;
    margin-top: 0.29rem;
    margin-bottom: 0.04rem;
    text-align: center;
    position: relative;
}
.person_pic_box i {
    position: absolute;
    left: 3.17rem;
    top: 0.98rem;
}
.person_pic_box img {
    width: 1.81rem;
    height: 2.54rem;
}
.click_upload {
    width: 100%;
    height: 0.31rem;
    text-align: center;
}
.click_upload span {
    font-size: 0.22rem;
    font-weight: 400;
    color: #999999;
    line-height: 0.31rem;
}
.Idcard .idcard_pic {
    height: 1.74rem;
    width: 100%;
    padding: 0 0.14rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0.29rem;
    margin-bottom: 0.14rem;
    position: relative;
}
.idcard_pic i {
    position: absolute;
    top: 0.58rem;
}

.idcard_pic .pic_id:nth-of-type(1) i{
    left: 1.23rem;
}
.idcard_pic .pic_id:nth-of-type(2) i{
    right: 1.23rem;
}
.idcard_pic img {
    height: 1.74rem;
    width: 2.75rem;
}
.idcard_text{
    width: 100%;
    padding: 0 0.14rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.idcard_text div{
    width: 2.75rem;
    text-align: center;
}
.idcard_text span {
    font-size: 0.22rem;
    font-weight: 400;
    color: #999999;
    line-height: 0.31rem;
}

/*图片裁剪*/
.lysy-cropper {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #000;
    z-index: 10001;
    display: none;
}

.lysy-cropper .inner {
    width: 100%;
    border-radius: 5px;
    height: 100%;
}

.lysy-cropper .inner .title {
    height: .6rem;
    background: #fff;
    text-indent: .4rem;
    line-height: .6rem;
    color: #3F4E5D;
    font-size: .28rem !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 100%;
}
.lysy-cropper .btn-box{
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0.36rem;
}
.lysy-cropper .inner .cancel {
    font-size: .64rem;
    color: #d8d8d8;
}
.lysy-cropper .lysy-cropper-save{
    font-size: .64rem;
    color: #d8d8d8;
}

.lysy-cropper .content {
    height: 90%;
    margin-bottom: 2vh;
}

.lysy-cropper .lysy-cropper-image-box {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.lysy-cropper .cropper-bg{
    background: #000;
}
.lysy-cropper .cropper-canvas{
    box-shadow: 0 0 0 1px #fff;
}
#errMsg-insurance {
    background: #FF9800;
    width: 100%;
    padding: .32rem;
    font-size: .32rem;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 99999999999;
}

/*球衣*/
.cloth_li ul {
    padding: 0 0.29rem;
    width: 100%;
}
.cloth_li ul li {
    width: 1.28rem;
    height: 1.74rem;
    background: #F5F5F5;
    border-radius: 0.08rem;
    margin-right: 0.11rem;
    margin-bottom: 0.15rem;
    padding: 0.15rem 0.13rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    float: left;
}
.cloth_li ul li:nth-of-type(5n+5){
    margin-right: 0;
}
.cloth_li ul li .clothes_li {
    position: relative;
    width: 100%;
    height: 1.02rem;
}
.clothes_li img {
    height: 1.02rem;
    width: 1.02rem;
    position: absolute;
    left: 0;
    top: 0;
}
.clothes_li div {
    height: 1.02rem;
    width: 1.02rem;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 12;
}
.clothes_li div span {
    font-size: 0.37rem;
    font-weight: 600;
    color: #E3BC6C;
    line-height: 0.51rem;
}
.cloth_li ul li .cloth_text {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 0.31rem;
    color: #999;
    font-size: 0.22rem;
}
.cloth_li ul li .cloth_text img {
    height: 0.29rem;
    width: 0.29rem;
}

/*日程已删除*/
.isDeleted {
    height: 100%;
    width: 100%;
}
.top-team {
    height: 2.03rem;
    width: 100%;
    padding: 0 0.29rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top-team div {
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.top-team .left , .top-team .right{
    width: 2.46rem;
}
.top-team .center {
    width: 1.99rem;
}
.top-team .left img, .top-team .right img {
    height: 0.8rem;
    width: 0.8rem;
}
.top-team .center span {
    font-size: 0.51rem;
    font-family: DINCondensed-Bold, DINCondensed;
    font-weight: bold;
    color: #111111;
    line-height: 0.62rem;

}

.center-shadow {
    width: 100%;
    height: 0.18rem;
    background: #F8F8F8;
}
.bottom-content {
    height: calc(100vh - 2.21rem);
    width: 100%;
    padding-top: 1.81rem;
}
.bottom-content div:nth-of-type(1) {
    width: 100%;
    height: 2.9rem;
    text-align: center;
}
.bottom-content div:nth-of-type(1) img {
    height: 2.9rem;
    width: 2.9rem;
}
.bottom-content div:nth-of-type(2) {
    height: auto;
    margin-top: 0.09rem;
    width: 100%;
    text-align: center;
}
.bottom-content div:nth-of-type(2) span {
    font-size: 0.22rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: 0.31rem;
}
.seeAll {
    font-size: 0.25rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #4A90E2;
    line-height: 0.36rem;
}

/*弹框*/
.layui-m-layercont .layer-div p{
    color: #111;
    font-size: 0.29rem;
    margin-top: 0.15rem;
    line-height: 0.4rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 80%;
}
.layui-m-layercont .layer-div .layer-btnde {
    height: 0.73rem;
    border-radius: 0.08rem;
    border: 0.02rem solid #FE4848;
    padding: 0.17rem 0.84rem;
    font-weight: 600;
    color: #FE4848;
    line-height: 0.4rem;
    font-size: 0.29rem;
    margin-top: 0.44rem;
}
#bindtel-model {
    top: 0;
    z-index: 999;
    position: fixed;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
}
#bindtel-model .login__box {
    width: 6.05rem;
    height: 6.9rem;
    background: #ffffff;
    border-radius: 0.08rem;
}
#bindtel-model .login__box .title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%;
    height: 1.02rem;
    padding: 0 0.28rem;
}
#bindtel-model .login__box .title .close {
    width: 0.36rem;
    height: 0.36rem;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAQAAAAm93DmAAAApklEQVR42u3W2w2AIAwFUEYorMFAjMPgkGDER6KCUHr5o7/2nvhAilKrwGUsNEGegnEszlEgX+V00olD7lzO+OKtHxf7yYvLCdtqcCzOSZp4nX2NrGdpN/NeTTPA5v5DQ1w9OMyVwyLuC4i5FxkpirknCeFOMt5cFHNwEPzI4I8CXjbghQ3+9cCbA3j7Am+w4BEAHlLgMTph0IOPIhMOSxOOc6uGagPgpURQm9WhXgAAAABJRU5ErkJggg==");
    background-size: 100%;
}
#bindtel-model .login__box .content {
    padding: 0 0.44rem;
    font-size: 0.3rem;
}
#bindtel-model .login__box .content .the__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 0.88rem;
    font-size: 0.44rem;
    font-weight: 600;
}
#bindtel-model .login__box .content .input__flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 1.02rem;
    border-bottom: 1px solid #ededed;
}
#bindtel-model .login__box .content .input__flex > p {
    width: 1.2rem;
}
#bindtel-model .login__box .content .input__flex input {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 2.2rem;
    font-size: 0.3rem;
    font-weight: 600;
}
#bindtel-model .login__box .content .input__flex .get-codes {
    width: 1.7rem;
    font-size: 0.26rem;
    font-weight: 600;
}
#bindtel-model .login__box .content .input__flex .get-codes.disabled {
    cursor: not-allowed;
    color: #ddd;
    border: 1px solid #ccc;
}
#bindtel-model .login__box .content .login {
    width: 100%;
    margin-top: 0.58rem;
    font-size: 0.3rem;
}
#bindtel-model .login__box .content .login.disabled {
    cursor: not-allowed;
    background: #ccc;
}

#errMsg-tele {
    background: #FF9800;
    width: 100%;
    padding: .29rem;
    font-size: .26rem;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 99999999999;
}
.icon-see {
    display: inline-block;
    width: .29rem;
    height: .29rem;
    background-image: url("/static/image/mobile/card/welcomeH5/see.png");
    background-size: 100% 100%;
    z-index:11;
    margin-right: 0.29rem;
}
.icon-see:before {
    content: '';
    display: none;
}
.icon-nosee {
    display: inline-block;
    width: .29rem;
    height: .29rem;
    background-image: url("/static/image/mobile/card/welcomeH5/nosee.png");
    background-size: 100% 100%;
    z-index:11;
    margin-right: 0.29rem;
}
.icon-nosee:before {
    content: '';
    display: none;
}


/*mobile -- 球员报名信息填写*/
.player_sign , .manager_sign{
    overflow: auto;
}
.player_sign .title_team , .manager_sign .title_team{
    /*height: 1.96rem;*/
    background: #FFFFFF;
    border-radius: 0.07rem;
    padding: 0 0.29rem;
    margin-bottom: 0.43rem;
}
.player_sign .title_team .top_name, .manager_sign .title_team .top_name{
    width: 100%;
    /* height: 0.94rem; */
    font-size: 0.25rem;
    font-weight: 600;
    font-family: PingFangSC-Semibold, PingFang SC;
    color: #111111;
    line-height: 0.36rem;
    border-bottom: 0.01rem solid #ddd;
    padding: 0.29rem 0;
}
.player_sign .title_team .team_name , .manager_sign .title_team .team_name{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.team_name img {
    width: 0.43rem;
    height: 0.43rem;
    border-radius: 0.02rem;
    margin-right: 0.18rem;
}

.team_name .team_t {
    font-size: 0.25rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #111111;
    line-height: 1rem;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.icon-ques {
    display: inline-block;
    width: .29rem;
    height: .29rem;
    background-image: url("/static/image/3.0/websiteV3/sign_up/question.png");
    background-size: 100% 100%;
    /*margin-right: 0.29rem;*/
}
.icon-ques:before {
    content: '';
    display: none;
}
.team_name .askfor {
    font-size: 0.25rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #999999;
    margin-right: 0.04rem;
}
.who_invite {
    width: 100%;
    display: flex;
    align-items: center;
    height: 0.43rem;
}
.who_invite img {
    width: 0.43rem;
    height: 0.43rem;
    border-radius: 50%;
    margin-right: 0.14rem;
 }
.who_invite .who {
    font-size: 0.22rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 300;
    color: #111111;
}

.who_invite .who span{
    font-weight: 600;
    font-family: PingFangSC-Semibold;
}
.player_sign .inners {
    background: #FFFFFF;
    border-radius: 0.07rem;
    padding: 0 0.29rem;
    padding-top: 0.29rem;
    margin-bottom: 2rem;
    margin-top: 0.29rem;

}
.player_sign .inners .label {
    width: 100%;
    height: 1.02rem;
    /*border-bottom: 1px solid #ddd;*/
    border-bottom: 0.01rem solid #ddd;
    /*box-shadow: 0rem -0.01rem 0rem 0rem #DDDDDD;*/
}
.inner_info .label , .profes_info .label{
    width: 100%;
    height: 1.02rem;
    border-bottom: 0.01rem solid #ddd;
    /*box-shadow: 0rem -0.01rem 0rem 0rem #DDDDDD;*/
}
.player_sign .inners .label-title {
    font-size: 0.31rem;
    font-weight: 300;
    color: #111111;
    line-height: 0.44rem;
    width: 3rem;
    white-space: nowrap;
    margin-right: 0.37rem;
}
.inner_info .label-title, .profes_info .label-title {
    font-size: 0.31rem;
    font-weight: 300;
    color: #111111;
    line-height: 0.44rem;
    width: 3rem;
    white-space: nowrap;
    margin-right: 0.37rem;
}
.player_sign .inners input {
    /*width: calc(100% - 1.4rem);*/
    /*height: 0.44rem;*/
    flex: 1;
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #111;
    line-height: 0.43rem;
}
.inner_info input {
    flex: 1;
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #111;
    line-height: 0.43rem;
}

.player_sign .inners .label .disable , .inner_info .label .disable, .profes_info .label .disable{
    color: #999;
    -webkit-text-fill-color: #999;
    -webkit-opacity: 1;
}
.player_sign .inners .white_card , .manager_sign .white_card{
    width: 6.34rem;
    background: #FFFFFF;
    /*box-shadow: 0rem -0.01rem 0rem 0rem #DDDDDD;*/
    border-bottom: 0.01rem solid #ddd;
    padding: 0.29rem 0;
}
.white_card .white_card_top {
    font-size: 0.31rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #111111;
    line-height: 0.43rem;
    margin-bottom: 0.29rem;
}
.white_card .white_card_cen {
    width: 100%;
    height: 2.68rem;
    text-align: center;
    position: relative;
}
.white_card span {
    display: inherit;
}
.white_card_cen img {
    width: 1.81rem;
    height: 2.54rem;
}
.white_card_cen i {
    position: absolute;
    top: 0.98rem;
    left: 2.88rem;
}
.white_card_bot {
    width: 100%;
    font-size: 0.22rem;
    font-weight: 400;
    color: #999999;
    line-height: 0.31rem;
    text-align: center;
}
.player_sign .inners .side_card ,.manager_sign .side_card{
    width: 6.34rem;
    background: #FFFFFF;
    /*box-shadow: 0rem -0.01rem 0rem 0rem #DDDDDD;*/
    padding: 0.29rem 0;
    border-bottom: 0.01rem solid #ddd;
}

.side_card .side_card_top {
    font-size: 0.31rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #111111;
    line-height: 0.43rem;
    margin-bottom: 0.29rem;
    display: inherit;
}
.side_card .side_card_cen {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.side_card .side_card_cen .side_pic {
    height: 1.74rem;
    width: 2.75rem;
    position: relative;
}
.side_pic img {
    width: 100%;
    height: 100%;
}
.side_pic i {
    width: 0.58rem;
    height: 0.58rem;
    position: absolute;
    top: 0.58rem;
    left: 1.09rem;
}
.card_text {
    width: 100%;
    display: flex;
    margin-top: 0.14rem;
    justify-content: space-between;
}
.card_text div {
    width: 2.75rem;
    text-align: center;
}
.card_text div span {
    font-size: 0.22rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: 0.31rem;
    display: inherit;
}
.foot_btn{
    width: 6.92rem;
    height: 1.42rem;
    z-index: 15;
    background: #f8f8f8;
    position: fixed;
    bottom: 0;
    left: calc(50% - 3.42rem);
}
.foot_btn div {
    text-align: center;
    line-height: 0.8rem;
    width: 100%;
    border: none;
    outline: none;
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    background: #CCCCCC;
    border-radius: 0.07rem;
}
.manager_sign .inner_info {
    background: #FFFFFF;
    border-radius: 0.07rem;
    padding: 0.29rem 0.29rem;
    margin-top: 0.29rem;
    margin-bottom: 0.29rem;
}
.hasgo {
    font-size: 0.22rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #F8F8F8;
    line-height: 0.72rem;
    background: #F5A623;
    height: 0.72rem;
    padding: 0 0.29rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.hasgo button {
    width: 1.09rem;
    height:0.51rem;
    background: #fff;
    border-radius: 0.04rem;
    color:#4A90E2;
    font-size: 0.22rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
}
.profes_info {
    padding: 0.29rem;
    padding-bottom: 0.14rem;
    background: #FFFFFF;
    border-radius: 0.07rem;
}
.profes_info .profes_title{
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #111111;
    line-height: 0.43rem;
    margin-bottom: 0.07rem;
}
.profes_info .label-title {
    margin-right: 0.98rem;
}
.inviteCard {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0 ,0.7);
    z-index: 151;
    position: absolute;
    left: 0;
    top: 0;
    overflow-y: auto;
}
.inviteCard .innerBox {
    width: 6.05rem;
    height: 6.88rem;
    position: absolute;
    left: calc(50% - 3.025rem);
    top: 3.26rem;
    z-index: 101;
    background-image: url("/static/image/3.0/websiteV3/sign_up/top.png");
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.inviteCard .innerBox .whiteBox {
    width: 5.47rem;
    height: 6.88rem;
    background: #FFFFFF;
    z-index: 102;
    border-radius: 0.07rem;
    position: absolute;
    left: 0.29rem;
    bottom: 0;
}
.inviteCard .innerBox .topUp {
    width: 100%;
    height: 4.35rem;
    position: absolute;
    left: 0;
    z-index: 103;
    bottom: 0;
    background-image: url("/static/image/3.0/websiteV3/sign_up/bottom.png");
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.inviteCard .innerBox .team_pic {
    height: 1.45rem;
    width: 1.45rem;
    position: absolute;
    left: 2.3rem;
    bottom: 2.9rem;
    background: url("/static/image/3.0/websiteV3/sign_up/shadow.png");
    display: flex;
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    justify-content: space-around;
    align-items: center;
    z-index: 140;
}
.inviteCard .innerBox .team_pic img {
    height: 1.01rem;
    width: 1.01rem;
    border-radius: 0.04rem;
    border: 0.04rem solid #DBBE91;
    box-sizing: border-box;
}

.inviteCard .innerBox .close {
    width: 0.8rem;
    height: 0.8rem;
    position: absolute;
    left: calc(50% - 0.4rem);
    z-index: 103;
    bottom: -1.43rem;
    background-image: url("/static/image/3.0/websiteV3/sign_up/close.png");
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.inviteCard .whiteBox .title {
    width: 100%;
    text-align: center;
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #111111;
    margin-top: 0.43rem;
    display: block;

}
.inviteCard .whiteBox .inputBox {
    width: 100%;
    height: 0.8rem;
    margin-top: 0.43rem;
    position: relative;
}
#pas_input {
    border: none;
    color: transparent;
    height: 100%;
    width: calc(100% - 0.72rem);
    opacity: 0;
    outline: none;
    position: absolute;
    z-index: 110;
    left: 0.36rem;
    /*隐藏 光标*/
    text-indent: -999em;
}

@supports (-webkit-mask: none) and (not (cater-color: transparent)) {
    #pas_input { color: transparent; }
    #pas_input::first-line { color: #444d66; }
}

.inviteCard .whiteBox .inputBox .faked {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0.36rem;
    position: absolute;
    left: 0;
    top: 0;
}


.inviteCard .whiteBox .inputBox .faked input {
    outline: none;
    width: 0.94rem;
    font-size: 0.36rem;
    height: 0.8rem;
    background: #EDEDED;
    border-radius: 0.04rem;
    line-height: 0.8rem;
    border: none;
    text-align: center;
}
.inviteCard .whiteBox .tips {
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 0.13rem;
    font-size: 0.22rem;
    font-weight: 400;
    color: #FE4848;
}
.innerBox .topUp .teamName {
    width: 100%;
    padding: 0 1.09rem;
    top: 1.67rem;
    text-align: center;
    font-size: 0.25rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #DBBE91;
    display: block;
    position: absolute;
}
button:focus {
    outline: none;
    border: none;
}
.innerBox .topUp .bottomBtn {
    width: 100%;
    height: 0.8rem;
    display: flex;
    justify-content: space-around;
    position: absolute;
    bottom: 0.72rem;
    left: 0;
    align-items: center;
}
.innerBox .topUp .bottomBtn .joinTeam {
    width: 4.6rem;
    height: 0.8rem;
    background: #222222;
    border-radius: 0.07rem;
    color: #333;
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    border: none;
}
.innerBox .topUp .bottomBtn .bgGreen {
    background: #43BE43;
    color: #fff;
}
.bgGreen {
    background: #43BE43 !important;
    color: #fff !important;
}
.inviteCard .whiteBox .checkedBox {
    width: 100%;
    height: 1.01rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    top: 0.43rem;
    left: 0;
}
.inviteCard .whiteBox .checkedBox .icon {
    height: 1.01rem;
    width: 1.01rem;
    background-image: url("/static/image/3.0/websiteV3/sign_up/check.png");
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.inviteCard .whiteBox .info{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 1.74rem;
    left: 0;
    font-size: 0.25rem;
    font-weight: 400;
    color: #111111;
}
.innerBox .topUp .bottomBtn .turn_page {
    width: 4.6rem;
    height: 0.8rem;
    border-radius: 0.07rem;
    background: #000;
    border: 0.02rem solid #43BE43;
    font-size: 0.31rem;
    font-weight: 600;
    color: #43BE43;
}
.yes_ins {
    display: block;
}
.player_sign .inners .is_foreigner,.manager_sign .inner_info .is_foreigner {
    width: 6.34rem;
    height: 0.51rem;
    background: #EDEDED;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-radius: 0.04rem;
    padding-left: 0.14rem;
}
.player_sign .inners .is_foreigner img, .manager_sign .inner_info .is_foreigner img{
    width: 0.29rem;
    height: 0.29rem;
    margin-right: 0.14rem;
}
.player_sign .inners .is_foreigner span, .manager_sign .inner_info .is_foreigner span {
    font-size: 0.22rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: 0.31rem;

}
.joinShadow {
    position: absolute;
    z-index: 150;
    display: none;
    height: 10.47rem;
    border: 1px solid #fff;
    border-radius: 0.07rem;
}
.joinShadow .topBox {
    width: 6.92rem;
    height: 2.17rem;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 39%, #FFFFFF 100%);
}
.joinShadow .bottom {
    width: 6.92rem;
    height: 10.47rem;
    background: #FFFFFF;
    border-radius: 0.07rem;
}
.joinShadow .bottom div {
    width: 100%;
    height: 1.45rem;
    text-align: center;
    margin-bottom: 0.29rem;
}
.joinShadow .bottom div img {
    height: 1.45rem;
    width: 1.45rem;
}
.joinShadow .bottom span {
    width: 100%;
    padding: 0 1.61rem;
    text-align: center;
    margin-bottom: 0.72rem;
}
.joinShadow .bottom span p {
    font-size: 0.31rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #111111;
    line-height: 0.43rem;
}
.joinShadow .bottom button {
    width: 2.39rem;
    height: 0.8rem;
    margin: 0 auto;
    background: #43BE43;
    border-radius: 0.07rem;
    font-size: 0.31rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 0.43rem;
}
.player_sign .some_pic, .manager_sign .some_pic {
    border-bottom: 0.01rem solid #ddd;
    padding: 0.29rem 0;
    background: #fff;
}
.player_sign .some_pic .title, .manager_sign .some_pic .title{
    font-size: 0.31rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #111111;
    line-height: 0.43rem;
    margin-bottom: 0.29rem;
    display: inherit;
}
.player_sign .some_pic .imgBanner , .manager_sign .some_pic .imgBanner{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-flow: row wrap;
}
.player_sign .some_pic .imgBanner .img_item , .manager_sign .some_pic .imgBanner .img_item {
    margin-right: 0.14rem;
    position: relative;
    max-width: 2.21rem;
    max-height: 2.21rem;
    min-width: 1.5rem;
    min-height: 1.5rem;
    width: calc((100%  - 0.28rem)/3);
}
.player_sign .some_pic .imgBanner .img_item::before, .manager_sign .some_pic .imgBanner .img_item::before{
    content: "";
    padding-top: 100%;
    display: block;
}
.player_sign .some_pic .imgBanner div, .manager_sign .some_pic .imgBanner div  {
    margin-bottom: 0.29rem;
}
.player_sign .some_pic .imgBanner .imgBox::before, .manager_sign .some_pic .imgBanner .imgBox::before {
    content: "";
    padding-top: 100%;
    display: block;
}
.player_sign .some_pic .imgBanner .imgBox , .manager_sign .some_pic .imgBanner .imgBox {
    max-width: 2.21rem;
    max-height: 2.21rem;
    min-width: 1.5rem;
    min-height: 1.5rem;
    width: calc((100%  - 0.28rem)/3);
    background: url("/static/image/3.0/websiteV3/sign_up/add_pic.png");
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.icon-delete-this {
    position: absolute;
    cursor: pointer;
    right: 0;
    top: 0;
    display: inline-block;
    width: .36rem;
    height: .36rem;
    background-image: url("/static/image/3.0/websiteV3/sign_up/square_delete.png");
    background-size: 100% 100%;
    z-index:11;
}
.icon-delete-this:before {
    content: '';
    display: none;
}
.player_sign .some_pic .imgBanner .img_item:nth-child(3n+3), .manager_sign .some_pic .imgBanner .img_item:nth-child(3n+3) {
    margin-right: 0 !important;
}
.insurance_invite .text_info  {
    margin-bottom: 0.29rem
}
.insurance_invite .text_info p {
    margin-bottom: 0.07rem;
    font-size: 0.25rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #999999;
}
.insurance_invite .text_info .gobuy {
    font-size: 0.25rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #4A90E2;
    display: inline-block;
    text-indent: 10px;
}
.insurance_invite .text_info .gobuy:visited {
    color: #256fc5;
}
.insurance_invite .text_info .icon-blue-right {
    display: inline-block;
    width: .29rem;
    vertical-align: middle;
    height: .29rem;
    background-image: url("/static/image/3.0/websiteV3/sign_up/more_blue.png");
    background-size: 100% 100%;
}

.insurance_invite .text_info .icon-blue-right:before {
    content: '';
    display: none;
}
.insurance_invite .text_info .yellow {
    font-size: 0.25rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FF9800;
}